Loading...
Searching...
No Matches
archive_options5.hpp File Reference
API5

API v5 compatible archive_options_* classes. More...

`#include "archive_options.hpp"`
`#include "archive_options_listing_shell.hpp"`

Go to the source code of this file.

## Classes

class | libdar5::entrepot
| the Entrepot interface More...
class | libdar5::archive_options_extract
| class holding optional parameters used to extract files from an existing archive More...
class | libdar5::archive_options_test
| class holding optional parameters used to test the structure coherence of an existing archive More...
class | libdar5::archive_options_repair
| class holding optional parameters used to create an archive More...

## Namespaces

namespace | libdar5
| libdar5 namespace encapsulate all libdar symbols

## Detailed Description

API v5 compatible archive_options_* classes.

Definition in file archive_options5.hpp.